import request from '@/plugin/axios'
//补卡登记
export function getCardRegistrByPage (data) {
  return request({
    url: '/hr/getCardRegistrByPage',
    method: 'post',
    data
  })
}

export function saveCardRegistr (data) {
  return request({
    url: '/hr/saveCardRegistr',
    method: 'post',
    data
  })
}

export function delCardRegistrById (data) {
  return request({
    url: '/hr/delCardRegistrById',
    method: 'post',
    data
  })
}